.example-icon {
  padding: 0 14px;
}

.example-spacer {
  flex: 1 1 auto;
}

:host .mat-toolbar.mat-primary {
    background: #1976d2;
    color: #fff;
}
:host .mat-drawer-container {
    background-color: #fff;
    color: #fff;
}